# original https://github.com/helm/charts/blob/master/stable/prometheus-operator/values.yaml
global:
  rbac:
    create: true
    pspEnabled: true

prometheusOperator:
  enabled: true
  createCustomResource: false
  cleanupCustomResource: false
  admissionWebhooks:
    failurePolicy: Fail
    enabled: true
    #patch:
    #  nodeSelector:
    #    "beta.kubernetes.io/arch": "amd64"
  #nodeSelector:
  #  "beta.kubernetes.io/arch": "amd64"
#kube-state-metrics:
#  rbac:
#    create: true
#  podSecurityPolicy:
#    enabled: true
#  nodeSelector:
#    "beta.kubernetes.io/arch": "amd64"
